Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros | Variables
alloca.c File Reference
`#include "ruby/config.h"`
Include dependency graph for alloca.c:

Go to the source code of this file.

## Macros
#define | X3J11 1 /* config.h should contain void if needed */

## Variables
static char | SCCSid [] = "@(#)alloca.c 1.1"

## Macro Definition Documentation

#define X3J11 1 /* config.h should contain void if needed */

Definition at line 33 of file alloca.c.

## Variable Documentation

char SCCSid[] = "@(#)alloca.c 1.1"
| static

Definition at line 29 of file alloca.c.